<?php
if(!isset($_GET['w'])) $_GET['w']=275;//ancho de la imagen
if(!isset($_GET['h'])) $_GET['h']=15;//alto de la imagen
if(!isset($_GET['f'])) $_GET['f']=2;//font de la imagen
$img_number = imagecreate($_GET['w'],$_GET['h']);
$backcolor = imagecolorallocate($img_number,255,255,255);
$textcolor = imagecolorallocate($img_number,0,177,53);

imagefill($img_number,0,0,$backcolor);
$number = "$_GET[nam]@$_GET[srv]";

Imagestring($img_number,$_GET['f'],5,2,$number,$textcolor);

header("Content-type: image/jpeg");
imagejpeg($img_number);
?>